Bug 729438 - Update for iwl6000g2a-firmware version 17.168.5.3
Summary: Update for iwl6000g2a-firmware version 17.168.5.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: iwl6000g2a-firmware
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: John W. Linville
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 729439
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 18:38 UTC by John W. Linville
Modified: 2011-12-06 17:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The iwl6000g2a-firmware package has been upgraded to upstream version 17.168.5.3, which provides an enhancement over the previous version.
Clone Of:
: 729439 (view as bug list)
Environment:
Last Closed: 2011-12-06 17:01:34 UTC


Attachments (Terms of Use)
iwl6000g2a log (38.88 KB, text/x-log)
2011-10-04 13:28 UTC, Michael Boisvert
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:1681 normal SHIPPED_LIVE iwl6000g2a-firmware enhancement update 2011-12-06 00:50:06 UTC

Description John W. Linville 2011-08-09 18:38:12 UTC
SSIA...

Comment 1 John W. Linville 2011-08-09 18:41:41 UTC
 Maintenance release version 17.168.5.3 of uCode for
 Intel Centrino Advanced-N 6205 Series
 WiFi Adapter is now available for download from
        http://intellinuxwireless.org/?n=Downloads

 Changes:
    - add "low temperature" support

Comment 4 Miroslav Svoboda 2011-08-26 15:18:45 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The iwl6000g2a-firmware package has been upgraded to upstream version 17.168.5.3, which provides an enhancement over the previous version.

Comment 6 Michael Boisvert 2011-10-04 13:28:13 UTC
Re-tested on newest beta kernel. 100% PASS. I will be adding the log.

Verified.

Comment 7 Michael Boisvert 2011-10-04 13:28:56 UTC
Created attachment 526248 [details]
iwl6000g2a log

Comment 8 errata-xmlrpc 2011-12-06 17:01:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2011-1681.html


Note You need to log in before you can comment on or make changes to this bug.